Error

two or more packages specified (libcapstone3 libsane-extras)